CVE Vulnerabilities

CVE-2004-0072

Published: Feb 17, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Directory traversal vulnerability in Accipiter Direct Server 6.0 allows remote attackers to read arbitrary files via encoded .. (backslash .., %5c%2e%2e) sequences in an HTTP request.

Affected Software

Name Vendor Start Version End Version
Accipiter_direct_server Accipiter 6.0 6.0

References